import request from '@/apps/mobile/utils/request'

// 系统菜单列表
export function querySystemMenusList(data) {
    return request({
        method: 'post',
        url: '/api/system-menus/query-page',
        data,
    });
}

//  新增系统菜单
export function addSystemMenus(data) {
    return request({
        method: 'post',
        url: '/api/system-menus/insert',
        data,
    });
}
